The bindings-sane package

[Tags: lgpl, library]

These are FFI bindings to the SANE API (version 1.0)


Properties

Versions0.0, 0.0.1
Dependenciesbase (==4.5.*), bindings-DSL (>=1.0.15 && <1.1)
LicenseLGPL-3
CopyrightCopyright (C) 2012 Clint Adams
AuthorClint Adams
Maintainerclint@debian.org
CategoryFFI
Home pagehttp://floss.scru.org/bindings-sane
Upload dateFri Sep 14 00:13:42 UTC 2012
Uploaded byClintAdams
DistributionsDebian:0.0.1
Downloads212 total (18 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees